PLTEK(1)

NAME
pltek - review a Tektronix vector file.

SYNOPSIS
pltek file

DESCRIPTION
This manual page documents briefly the pltek command.

pltek is a program that review a Tektronix vector file whose name is given as argument.

SEE ALSO
See /usr/share/doc/plplot/plplot.ps.gz for more details.

AUTHOR
This manual page was written by Rafael Laboissiere <rafael@debian.org>.